<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="99">
    <author>Farmsim Tim (timmeey86)</author>
    <version>1.0.0.0</version>
    <title>
        <en>Hand Baling Tools</en>
        <de>Hand-Ballenpress-Werkzeuge</de>
    </title>
    <description>
        <en><![CDATA[
Got big dreams, but small funds? Lizard brings you the Hand Baler 2000, rags-to-riches edition! This hand-powered self-made wooden baler will help you get started with barely any investment.
Additionally, it comes with a pitchfork for windrowing as a separate tool.

Features:
- Standard small square bales
- Many custom animations
- Custom pickup effect
- Liftable while empty
- Tension belt support
- Configurable wood and rim colors
- Configurable animation speed
- Pitchfork as a separate tool for windrowing

LIZARD HAND BALER
Category: Square Balers
Price: $500
Power: 10 hp
Max. speed: 8 kph
Working width: 2 m
Working speed: 8 kph

Note that the pickup area is centered on the pitchfork rather than on the baler - The baler is meant to be moved next to the swath, rather than on top of it.

LIZARD WINDROWING PITCHFORK
Category: Windrowers
Price: $50
Power: 10 hp
Max. speed: 8 kph
Working width: 1 m
Working speed: 8 kph

Note that the pitchfork is actually a vehicle rather than a hand tool. That way, you don't have to constantly move the pitchfork with your mouse.
In order to be able to move around, the pitchfork has invisible wheels. If you get stuck anywhere, "exit" the pitchfork, pick it up, move it to the side, then "enter" it again.
]]></en>
        <de><![CDATA[
Große Träume, aber kleines Budget? Lizard bringt dir die Handballenpresse 2000 in der Vom-Tellerwäscher-Zum-Millionär Edition. Diese handbetriebene selbstgebaute Ballenpresse aus Holz wird dir für wenig Geld etwas Starthilfe geben!
Darüber hinaus gibt es eine Heugabel zum Schwaden als separates Werkzeug.

Features:
- Standard HD Ballen
- Viele selbsterstellte Animationen
- Selbsterstellter Effekt zum Befüllen
- Kann im leeren Zustand aufgehoben werden
- Unterstützt Spanngurte
- Konfigurierbare Holz- und Felgenfarbe
- Konfigurierbare Animationsgeschwindigkeit
- Heugabel als separates Werkzeug zum Schwaden

LIZARD HANDBALLENPRESSE
Shopkategorie: Quaderballenpressen
Preis: 500 €
Leistung: 10 PS
Höchstgeschwindigkeit: 8 km/h
Arbeitsbreite: 2 m
Arbeitsgeschwindigkeit: 8 km/h

Beachte dass die Schwadaufnahme die Heugabel als Zentrum nimmt, und nicht die Ballenpresse - Es ist vorgesehen, dass die Presse neben dem Schwad und nicht auf dem Schwad geführt wird.

LIZARD SCHWADGABEL
Shopkategorie: Schwader
Preis: 50 €
Leistung: 10 PS
Höchstgeschwindigkeit: 8 km/h
Arbeitsbreite: 2 m
Arbeitsgeschwindigkeit: 8 km/h

Beachte dass die Heugabel ein Fahrzeug und kein Handwerkzeug ist. So musst du die Heugabel nicht ständig mit der Maus bewegen.
Um da Fahrzeug bewegen zu können, hat die Heugabel unsichtbare Räder. Wenn du irgendwo stecken bleibst, "verlasse" die Heugabel, hebe sie auf, bewege sie ein stück zur Seite und dann "betrete" sie wieder.
]]></de>
    </description>
    <iconFilename>icon_FS25_HandBalingTools.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="FS25_HandBaler.xml"/>
        <storeItem xmlFilename="FS25_HandBaler_Windrower.xml"/>
    </storeItems>
    <vehicleTypes>
        <type name="balerPushHandTool" filename="$dataS/scripts/vehicles/Vehicle.lua" parent="baseDrivable">
            <specialization name="turnOnVehicle"/>
            <specialization name="powerConsumer"/>
            <specialization name="groundReference"/>
            <specialization name="workArea"/>
            <specialization name="workParticles"/>
            <specialization name="testAreas"/>
            <specialization name="foldable"/>
            <specialization name="cylinderedFoldable"/>
            <specialization name="pickup"/>
            <specialization name="consumable"/>
            <specialization name="baler"/>
            <specialization name="baleCounter"/>
            <specialization name="pushHandTool"/>
        </type>
    </vehicleTypes>
    <multiplayer supported="true"/>
    <l10n>
        <text name="shopItem_handBaler">
            <en>Hand Baler 2000</en>
            <de>Handballenpresse 2000</de>
        </text>
        <text name="configuration_animationSpeed">
            <en>Animation Speed</en>
            <de>Animationsgeschwindigkeit</de>
        </text>
        <text name="shopItem_handBaler_windrower">
            <en>Windrowing Pitchfork</en>
            <de>Schwadgabel</de>
        </text>
    </l10n>
</modDesc>
